@charset "UTF-8";
/*
japanfridaynight TOP用CSS
*/

:root {
  /* ===== 各サイズ ===== */
  --jfn-pc-header-height: 92px;
  --jfn-sp-header-height: 62px;
  --jfn-pc-ad-swiper-height: 190px;
  --jfn-sp-ad-swiper-height: 184px;
  --jfn-sp-ad-fixed-height: 58px;
}

.hero {
  width: 100%;
  background: url(library/images/background.png);
  background-size: cover;
  background-position: top;
  text-align: center;
  position: relative;
}

.hero__content {
  height: calc(100svh - var(--jfn-pc-header-height) - var(--jfn-pc-ad-swiper-height));
  min-height: 430px;
  max-height: 730px;
}

@media screen and (max-width: 767.9px) {
  .hero__content {
    height: auto;
    min-height: initial;
    padding: 80px 0;
  }
}

.hero__logo {
  margin: 0;
}

@media screen and (max-width: 767.9px) {
  .hero__logo {
    display: none;
  }
}

.hero__logo>img {
  max-width: 800px;
  height: 20.80078125vh;
}

@media screen and (max-width: 799.9px) {
  .hero__logo>img {
    max-width: 100%;
  }
}

.hero p {
  color: #fff;
  font-size: clamp(14px, 2.1484375vh, 22px);
  text-align: center;
  margin: 0 0 25px;
  line-height: 1.5;
}

@media screen and (max-width: 767.9px) {
  .hero p {
    font-size: 14px;
    margin: 0 0 40px;
  }
}

.hero .searchandfilter ul {
  display: inline-block;
}

.hero .searchandfilter li {
  list-style: none;
  display: inline-block;
  padding-right: 0;
}

.hero .searchandfilter li:first-child {
  position: relative;
}

.hero .searchandfilter ul {
  margin: 0;
}

.hero .searchandfilter ul li:first-child select {
  padding-left: 2em;
}

.hero .searchandfilter ul li:first-child::before {
  content: "\f041";
  font-family: "FontAwesome";
  font-size: 1.2em;
  color: #5a5a5a;
  position: absolute;
  left: 0.8em;
  top: 25%;
  transform: translateY(-25%);
  pointer-events: none;
}

.hero .searchandfilter select {
  background-color: #fff;
  color: #5A5A5A;
  width: 500px;
  padding: 10px 20px;
  border-radius: 20px 0 0 20px;
  height: 50px;
  box-shadow: 0 0 30px rgba(255, 255, 255, 0.5);
  font-size: 1.3em;
  cursor: pointer;
}

.hero .searchandfilter input {
  background-color: #c30d23;
  color: #fff;
  border: none;
  border-radius: 0 20px 20px 0;
  height: 50px;
  padding: 0 50px;
  font-weight: bold;
  box-shadow: 0 0 30px rgba(255, 255, 255, 0.5);
  font-size: 1.3em;
  transition: background-color 0.3s ease;
}

.hero .searchandfilter input:hover {
  background-color: #E3152E;
}

/* =============
  ヒーローエリア：タグのリスト
============= */
.hero__tags {
  margin: 0 0 25px;
}

@media screen and (max-width: 767.9px) {
  .hero__tags {
    margin: 0 0 30px;
  }
}

.hero__tags_list {
  display: block;
  margin: 0;
}

.hero__tags_list>li {
  display: inline-block;
}

.hero__tags_list>li {
  margin: 15px;
}

@media screen and (max-width: 767.9px) {
  .hero__tags_list>li {
    margin: 8px;
  }
}

.hero__tags_list>li>a {
  background-color: #ffffffE5;
  border-radius: 20px;
  padding: 8px 30px;
  color: #C30D23;
  font-size: 17px;
  box-shadow: 0px 0px 4px 0px #ffffff;
  transition: 0.3s ease-out box-shadow;
}

@media screen and (max-width: 767.9px) {
  .hero__tags_list>li>a {
    padding: 8px 20px;
    font-size: 14px;
  }
}

@media (hover: hover) {
  .hero__tags_list>li>a:hover {
    box-shadow: 0px 0px 12px 0px #E28490;
  }
}

.hero__tags_list>li>a::before {
  content: "#";
  margin-right: 4px;
}

/* =============
  カテゴリナビ
============= */
.category_nav {
  background-color: #fff;
  padding: 8px 0;
}

.category_nav_list {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 8px;
  max-width: 1280px;
  margin: 0 auto;
}

@media screen and (max-width: 919.9px) {
  .category_nav_list {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}

.category_nav_list__link {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.category_nav_list__link--escort {
  background-image: url("assets/images/top-nav-escort.jpg");
}

.category_nav_list__link--soapland {
  background-image: url("assets/images/top-nav-soapland.jpg");
}

.category_nav_list__link--pink-salon {
  background-image: url("assets/images/top-nav-pinksalon.jpg");
}

.category_nav_list__link_content {
  padding: 54px 50px;
  transition: 0.3s ease-in-out backdrop-filter;
  height: 100%;
}

@media (hover: hover) {
  .category_nav_list__link:hover .category_nav_list__link_content {
    backdrop-filter: brightness(0.7);
  }
}

.category_nav_list__heading {
  text-align: center;
  font-weight: bold;
  font-size: 30px;
  margin: 0 0 24px;
  line-height: 1.2;
}

.category_nav_list__desc {
  font-size: 16px;
  line-height: 1.4;
  margin: 0 0 24px;
}

.category_nav_list__more {
  border: 1px solid #ffffff;
  border-radius: 20px;
  padding: 10px 20px;
  margin: 0 auto;
  max-width: 138px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s ease-in-out background-color;
}

@media (hover: hover) {
  .category_nav_list__link:hover .category_nav_list__more {
    background-color: #fffffF4D;
  }
}

.category_nav_list__more::before {
  content: "";
  background-image: url("assets/images/icon-category_nav_list_more-right.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 16px;
  height: 16px;
  display: block;
}

/* =============
  Contact
============= */

.contact {
  background-color: #1A2837;
  text-align: center;
  padding: 64px 0;
}

.contact p {
  text-align: center;
  margin-top: 30px;
  color: #ffffff;
  line-height: 1.4;
}

:root body a.contact__about_link {
  color: #fff;
  text-decoration: underline;
}

@media (hover: hover) {
  :root body a.contact__about_link:hover {
    text-decoration: none;
  }
}

.contact__btn_wrap {
  margin-top: 24px;
}

.contact__btn {
  display: block;
  margin: 0 auto;
  max-width: 500px;
  background-color: #c30d23;
  font-weight: bold;
  font-size: 1.3em;
  padding: 10px 80px;
  border-radius: 20px;
  box-shadow: 0px 2px 2px 0px #00000040;
  transition: background-color 0.3s ease;
  position: relative;
}

.contact__btn span {
  color: #fff;
}

.contact__btn span::before {
  font-family: FontAwesome;
  content: "\f0e0";
  display: inline-block;
  margin-right: 8px;
}

@media (hover: hover) {
  .contact__btn:hover {
    background-color: #fe132e;
  }
}

/* =============
  共通：見出し
============= */

.common-heading_03 {
  color: #fff;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1020px;
  margin: 0 auto;
}

@media screen and (max-width: 1079.9px) {
  .common-heading_03 {
    padding: 0 16px;
  }
}

.common-heading_03--black {
  color: #1A2837;
}

.common-heading_03--red {
  color: #C30D23;
}

.common-heading_03 span {
  min-width: 200px;
  padding: 10px 20px;
}

.common-heading_03::before,
.common-heading_03::after {
  content: '';
  display: block;
  width: 90%;
  height: 1px;
  background: #ffffff;
}

.common-heading_03::before {
  margin-right: 1em;
}

.common-heading_03::after {
  margin-left: 1em;
}

.common-heading_03--black::before,
.common-heading_03--black::after {
  background: #1A2837;
}

.common-heading_03--red::before,
.common-heading_03--red::after {
  background: #C30D23;
}

/* =============
  共通：記事カード
============= */

.common-post_card {
  position: relative;
  width: 100%;
  height: 100%;
  transition: 0.3s ease transform;
}

@media (hover: hover) {
  .common-post_card:hover {
    transform: translateY(-4px);
  }
}

.common-post_card__content {
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 0px 0px 3px 1px #0000005C;
  overflow: hidden;
  display: block;
  width: 100%;
  height: 100%;
}

.common-post_card__thumb_img {
  object-fit: cover;
  width: 100%;
  max-height: 184px;
}

.common-post_card__no_thumb {
  width: 100%;
  height: 184px;
  background-color: #ccc;
}

.common-post_card__about {
  padding: 8px 8px 32px;
}

.common-post_card__time {
  font-size: 13px;
  color: #5A5A5A;
  margin-bottom: 8px;
}

.common-post_card__time:before {
  color: #5A5A5A;
}

.common-post_card__title {
  color: #5A5A5A;
  font-size: 16px;
  line-height: 1.2;
  margin: 0;
  font-weight: normal;
  transition: 0.3s ease color;
}

@media (hover: hover) {
  .common-post_card:hover .common-post_card__title {
    color: #888888;
  }
}

.common-post_card__category {
  position: absolute;
  top: 13px;
  left: 13px;
}

.common-post_card__category a {
  border-radius: 14px;
  color: #fff;
  display: inline-block;
  font-size: 11px;
  font-weight: 700;
  height: 22px;
  line-height: 22px;
  margin: 0;
  overflow: hidden;
  padding: 0 10px;
  transition: var(--wp--custom--transition--default);
  background-color: var(--wp--preset--color--sango-main);
  vertical-align: middle;
}

@media (hover: hover) {
  .common-post_card__category a:hover {
    background: #c0c0c0;
  }
}

/* =============
  共通：リンクボタン
============= */
.common-linkButton-01 {
  display: block;
  margin: 0 auto;
  max-width: 240px;
  background-color: #c30d23;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  font-size: 1em;
  padding: 8px 16px;
  border-radius: 20px;
  box-shadow: 0px 2px 2px 0px #00000040;
  transition: background-color 0.3s ease;
}

.common-linkButton-01 span::before {
  content: "";
  background-image: url(assets/images/icon-link_button-arrow-right.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 12px;
  height: 12px;
  margin-right: 4px;
  display: inline-block;
  vertical-align: middle;
}

@media (hover: hover) {
  .common-linkButton-01:hover {
    background-color: #fe132e;
  }
}

/* =============
  Exclusiveエリア
============= */

.exclusive {
  background-color: #D7D7D7;
  padding: 56px 0 100px;
  overflow: hidden;
}

@media screen and (max-width: 767.9px) {
  .exclusive {
    padding: 56px 0 70px;
  }
}

.exclusive__content {
  max-width: 1280px;
  margin: 0 auto;
}

.exclusive-swiper {
  overflow: visible;
  max-width: 1020px;
  margin: 48px auto 0;
  position: relative;
}

@media screen and (max-width: 1079.9px) {
  .exclusive-swiper {
    padding: 0 24px;
  }
}

.exclusive-swiper .swiper-slide {
  width: 320px;
  height: auto;
}

@media screen and (max-width: 767.9px) {
  .exclusive-swiper .swiper-slide {
    width: 260px;
  }
}

/* Swiperのボタン */
.exclusive-swiper .swiper-button-next,
.exclusive-swiper .swiper-button-prev {
  background-color: #1A2837;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  transition: 0.3s ease-in-out background-color;
}

.exclusive-swiper .swiper-button-next {
  right: -25px;
}

@media screen and (max-width: 1079.9px) {
  .exclusive-swiper .swiper-button-next {
    right: 10px;
  }
}

.exclusive-swiper .swiper-button-prev {
  left: -25px;
}

@media screen and (max-width: 1079.9px) {
  .exclusive-swiper .swiper-button-prev {
    left: 10px;
  }
}

@media (hover: hover) {

  .exclusive-swiper .swiper-button-next:hover,
  .exclusive-swiper .swiper-button-prev:hover {
    background-color: #020406;
  }
}

.exclusive-swiper .swiper-button-next::after,
.exclusive-swiper .swiper-button-prev::after {
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  transition: 0.3s ease-in-out opacity;
}

@media (hover: hover) {

  .exclusive-swiper .swiper-button-next:hover::after,
  .exclusive-swiper .swiper-button-prev:hover::after {
    opacity: 0.5;
  }
}

/* Swiperのスクロールバー */
.exclusive-swiper .swiper-horizontal>.swiper-scrollbar,
.exclusive-swiper .swiper-scrollbar.swiper-scrollbar-horizontal {
  width: 1020px;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: -24px;
  height: 8px;
  background: transparent;
}

@media screen and (max-width: 1079.9px) {

  .exclusive-swiper .swiper-horizontal>.swiper-scrollbar,
  .exclusive-swiper .swiper-scrollbar.swiper-scrollbar-horizontal {
    width: calc(100vw - 24px * 2);
  }
}

@media screen and (max-width: 767.9px) {

  .exclusive-swiper .swiper-horizontal>.swiper-scrollbar,
  .exclusive-swiper .swiper-scrollbar.swiper-scrollbar-horizontal {
    display: none;
  }
}

.exclusive-swiper .swiper-scrollbar-drag {
  background: #AAAAAA;
}

/* =============
  New Articleエリア
============= */
.new_article {
  margin: 40px 0 80px;
}

.new_article__content {
  max-width: 1020px;
  margin: 0 auto;
}

@media screen and (max-width: 1079.9px) {
  .new_article__content {
    padding: 0 24px;
  }
}

.new_article__list {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 20px;
  margin-bottom: 40px;
}

@media screen and (max-width: 767.9px) {
  .new_article__list {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}

/* =============
  Reviewエリア
============= */
.review {
  margin: 40px 0 80px;
}

.review__content {
  max-width: 1020px;
  margin: 0 auto;
}

@media screen and (max-width: 1079.9px) {
  .review__content {
    padding: 0 24px;
  }
}

.review__list {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 20px;
  margin-bottom: 40px;
}

@media screen and (max-width: 767.9px) {
  .review__list {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}

/* =============
  Area Listエリア
============= */

.tag_cloud {
  background-color: #D7D7D7;
  padding: 40px 0;
}

.tag_cloud__content {
  max-width: 1030px;
  margin: 0 auto;
}

@media screen and (max-width: 767.9px) {
  .tag_cloud__content {
    padding: 0 10px;
  }
}

.tag_cloud__list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 100px;
}

.tag_cloud__list>li {
  display: inline-block;
  margin: 5px;
}

.tag_cloud__list a {
  background-color: #ffffff;
  display: block;
  box-shadow: 0px 1px 4px 0px #00000040;
  color: #5A5A5A;
  font-size: 12px;
  padding: 10px 20px;
  border-radius: 50px;
  line-height: 1;
  transition: var(--wp--custom--transition--default);
}

@media (hover: hover) {
  .tag_cloud__list a:hover {
    box-shadow: 0 2px 5px rgb(255, 255, 255);
  }
}

@media only screen and (max-width: 770px) {

  /*
        * レイアウト 770px以下
        */

  .hero .searchandfilter select {
    width: 350px;
  }

  .swiper-button-next,
  .swiper-button-prev {
    display: none;
  }

  .recommend__content {
    display: inline-block;
  }

  .article-list {
    padding-top: 50px;
  }

  .article-list .catpost-cards--column-3 {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media only screen and (max-width: 480px) {

  /*
         * レイアウト 480px以下
         */

  .contact__content .contact__profile {
    width: 30%;
  }

  .recommend__content {
    display: inline-block;
  }

  .article-list .catpost-cards--column-3 {
    grid-template-columns: 1fr;
  }

  .hero .searchandfilter select {
    width: 200px;
    padding: 10px 20px;
    height: 50px;
    font-size: 1em;
  }

  .hero .searchandfilter ul li:first-child select {
    padding-left: 1.3em;
  }

  .searchandfilter ul li:first-child::before {
    display: none;
  }

  .hero .searchandfilter input {
    background-color: #C30D23;
    color: #fff;
    border: none;
    border-radius: 0 20px 20px 0;
    height: 50px;
    padding: 0 15px;
    font-weight: bold;
    box-shadow: 0 0 30px rgba(255, 255, 255, 0.5);
    font-size: 1em;
  }
}